#idFooterPoweredByWA {
    display: none;
}

.itemAuthor,
.postedByLink,
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLabel {
    display: none;
}

.gadgetStyle019 .gadgetStyleTitle,
.gadgetStyle020 .gadgetStyleTitle {
    background: #18469c;
}

a.buttonStyle001,
a:link.buttonStyle001 {
    background: #18469c;
}

a.buttonStyle001:hover,
a:hover.buttonStyle001 {
    background: #b82f2a;
}

a.buttonStyle002,
a:link.buttonStyle002 {
    background: #b82f2a;
}

a.buttonStyle002:hover,
a:hover.buttonStyle002 {
    background: #d2d3d9;
    color: #000;
}

a.buttonStyle003,
a:link.buttonStyle003 {
    background: #b82f2a;
}

a.buttonStyle003:hover,
a:hover.buttonStyle003 {
    background: #d2d3d9;
    color: #000;
}

a.buttonStyle004,
a:link.buttonStyle004 {
    background: #18469c;
}

a.buttonStyle004:hover,
a:hover.buttonStyle004 {
    background: #d2d3d9;
    color: #000;
}

.WaGadgetBreadcrumbs ul li + li:before {
    color: #b82f2a;
}

.camera_wrap {
    background: #fff;
}